---
name: Portable Network Graphics format
params:
- png
---
Produces output in the PNG (Portable Network Graphics) format.
<P>
(25 November 2014) A standard Graphviz installation will render using both
the Cairo and GD library. 
By <A HREF=command.html#d:T>mixing the rendering and formatting</A> of these
libraries, one can achieve different variations in the output.
<DL> 
  <DT><code>-Tpng:gd</code> (or <code>-Tpng:gd:gd</code>) 
    <DD>Indexed color, no antialiasing
  <DT><code>-Tpng:cairo:gd</code>
    <DD>Indexed color, with antialiasing
  <DT><code>-Tpng</code> (or <code>-Tpng:cairo</code>) 
    <DD>True color, with antialiasing
</DL> 
These options are listed in increasing order of image quality and output size.
